/*
Theme Name: Thebpm.net 2013 
Version: 1.0
Description: A Canvas Child Theme for Hype Circle
Author: Amy Gelfand
Author URI: http://www.gelfanddesign.com
Template: canvas
*/

@import url("../canvas/style.css");

body {
	border-top: 25px solid #000000 !important;
}
#wrapper {
	padding-top:10px;
}
#header {
	border-top:12px solid #000 !important;
}
.two-col-right #main-sidebar-container #main {
	width:750px !important;
}

.two-col-right #main-sidebar-container #sidebar {
	width:300px !important;
	margin-top:10px;
}
.search-results #main {
	margin-top:10px;
}
.nav a {text-transform:uppercase;}
ul.nav ul li a {font-size:11px !important;}
#navigation ul.nav li a {
	padding-top:0.5em !important;
	padding-bottom:0.5em !important;
}
#navigation {
    margin-bottom: 2px;
	padding-bottom:0;/*
    padding: 0;
	float:left;
	position:absolute;
	left:250px;
	top:75px; */
}
#menu-footer-menu a {
	padding:0 20px;
	background:transparent url(images/divider.jpg) no-repeat top left;
}
#menu-footer-menu a:hover,#menu-footer-menu li.current_page_item a {
	color:#ec1c24;
	background:transparent url(images/divider.jpg) no-repeat top left;
}
.nav li#menu-item-66 a,#menu-footer-menu li#menu-item-70 a {
	background-image:none;
}
li.bpmnetworklink a {
	text-indent:-9999px;
	background:transparent url(http://www.thebpm.net/testsite/wp-content/uploads/2013/04/network.jpg) no-repeat top left;
	width:134px;
	height:25px;
	display:block;
}

li.join a {
	text-indent:-9999px;
	background:transparent url(http://www.thebpm.net/testsite/wp-content/uploads/2013/04/join.jpg) no-repeat top left;
	width:162px;
	height:24px;
	display:block;
	margin-top:1px;
}
#topwidget {
	float:left;
	width:730px;
}
#toprightwidget {
	float:right;
	width:320px;
}
#topwidget .widget,#toprightwidget .widget {
	margin:0;
	padding:0 0 10px 0;
}
#extramenutwidget {
	position:absolute;
	top:-10px;
	right:30px;
}
#extramenutwidget .widget li {
	list-style-type:none;
	float:left;
	margin-right:10px;
}/*
#menu-footer-menu {
	overflow:auto;
}
#menu-footer-menu li {float:left;}
#menu-footer-menu a {
	color:#000000;
	font:bold 16px Arial, Helvetica, sans-serif;
	text-transform:lowercase;
}
.menu-footer-menu-container {
	overflow:auto;
	margin: 1% 17%;
}
#footer-widgets,#footerextra {
	background:#000000;
	color:#ffffff;
	border:none;
}
#footer-widgets .widget p,#footer-widgets .widget .textwidget,#footerextra .widget p,#footerextra .widget .textwidget {
    font: 14px/1.5em Arial,sans-serif;
}*/
#footer-widgets .widget h3,#sidebar .widget h3,#footerextra .widget h3 {
	font-size:16px;
}
#footer-widgets a,#footer-widgets li,#footer-widgets p,#footer-widgets h3,#sidebar .widget h3,#footerextra a,#footerextra li,#footerextra p,#footerextra h3 {
	color:#ffffff;
}
#footerextra .widget {
	padding:20px 0 0 2%;
}
#footerextra .widget_woo_news_bpmnews .item {
	width:320px;
	height:90px;
	float:left;
}
#sidebar .widget h3 {
	background:#000000;
	padding:2px 0 2px 4px;
	margin-bottom:12px;
}
.item .small {
	font-size:85%;
	font-style:italic;
}
#footer-widgets ul,#footer-widgets ul li,#footer-widgets ul a,#footerextra ul,#footerextra ul li,#footerextra ul a {
	margin:0;
	padding:0;
	list-style:none;
}
.entry img, img.thumbnail {
	background:none;
	border:none;
	padding:0;
}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	text-transform:uppercase;
}
.post-meta {
	margin:0;
	text-transform:uppercase;
}
.single #main {
	margin-top:20px;
}
.single .byline {
	display:none;
}
.single .byline-after  {
	margin-top:20px;
}
.postcats a {
	font-size:14px;
	color:#000000;
	font-weight:normal;
}
.tags a,.post-meta .categories {
	text-decoration:underline;
}
.post-entries {
	margin-top:0;
}
.post-entries a {
	font-size:60% !important;
	text-transform:uppercase;
}
.single .byline-after a {
	/*text-transform:uppercase;*/
	color:#000000;
	font-weight:bold;
}
.single .post-utility,.single #preview-image {
	display:none;
}
.post p.tags,.post p.postdate,.post p.postcats {
	background:none;
	padding-left:0;
	margin-bottom:0;
	color:#000000;
	font-size:14px;
	font-weight:normal;
	text-transform:lowercase;
}
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
	color:#000000;
}
.post-meta a:hover, .post-meta a:focus, .post p.tags a:hover, .post p.tags a:focus {
	color:#ec1c24;
}
.post-entries a:link, .post-entries a:visited {
	color:#000000;
}
#comments {
	display:none;
}/*
#footer .col-left,#footer .col-right {
	width:980px;
	clear:both;
	text-align:center;
	margin-bottom:12px;
	padding:0;
	text-transform:uppercase;
}*/
.searchform,.searchform input {
	background:#ffffff;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active, .woo-pagination span.current,.woo-pagination .current, .woo-pagination a:hover  {
    background:#ffffff url(images/divider.jpg) no-repeat top left;
    border: none;
	padding:0 0.8em;
}
.woo-pagination a:first-child,.woo-pagination span:first-child {
	background-image:none;
}
.woo-pagination a:active, .woo-pagination span.current,.woo-pagination .current, .woo-pagination a:hover {
	color:#ec1c24;
}
#about {
    margin-bottom: 3px;
    padding: 20px 50px 0 0;
	width:340px;
}
#about a.social-link {
    display: block;
    float: left;
    height: 0;
    margin: 0 0 0 10px;
    overflow: hidden;
    padding-top: 27px;
    width: 27px;
}
#about .ico-email {
    background: url("images/ico-email.png") no-repeat scroll left top transparent;
}
#about .ico-rss {
    background: url("images/ico-rss.png") no-repeat scroll left top transparent;
}
#about .ico-twitter {
    background: url("images/ico-twitter.png") no-repeat scroll left top transparent;
}
#about .ico-facebook {
    background: url("images/ico-facebook.png") no-repeat scroll left top transparent;
}
#about a.social-link:hover {
    background-position: left bottom;
}
.ngg-gallery-thumbnail img {
    border: none !important;
    padding: 0 !important;
}
/* home page and archive page styles*/
#loopedSlider {
	width:980px !important;
	background:#000000;
	float:left;
}
#loopedSlider .container {
	margin:0 auto;
}
.archive #main {
	width:1020px !important;
}/*
.archive .post,#main .adspace-widget {
	width:300px;
	height:251px;
	float:left;
	margin:20px 40px 20px 0;
}
.archive .post .title,.archive .post .title a:link,.archive .post .title a:visited{
	background:transparent url(images/black-trans.png);
	color:#ffffff !important;
	font-size:14px;
	text-transform:uppercase;
	position:absolute;
	top:0;
	left:0;
	width:292px;
	padding:8px 4px;
}
.archive .byline a {
	background:transparent url(images/black-trans.png);
	color:#ffffff;
	font-size:11px;
	text-transform:uppercase;
	position:absolute;
	bottom:0;
	left:0;
	width:292px;
	padding:0 4px;
	font-weight:bold;
}
*/
.widget {
	margin-bottom:15px;
}
.archive .post-meta,.archive .postdate,.archive .postcats,.archive .date,.archive .tags,.archive .byline-after,.archive .post-more,.search .post-more,
.single .woo-image.thumbnail {
	display:none !important;
}
.home .title,.page .title {
	display:none;
}
.magazine #loopedSlider .content h2.title a, .widget_woo_news_bpmnews .item a {
	text-transform:uppercase;
}
.archive_header .cat {
	text-transform:uppercase;
	margin-top:20px;
}
.widget_woo_news_bpmnews .item p {
	font-size:14px;
	line-height:18px;
}
.searchform, #searchform {
margin-top:0;
width: 80%;
margin-left: auto;
margin-right: auto;
}
.search_main {
background: #000;
padding: 12px;
}
.searchform input.s, #searchform input#s {
text-transform:uppercase;
color:#000000;
padding:2px;
font-size:11px;
}

.single .byline-after {
	margin-bottom:0;
}
p.posttags {
	margin-bottom:4px;
}
.archive .post .title a,
.search-results .post .title a {
	font-size:24px !important;
}
.archive .post p,
.search-results .post p {
	font-size:14px;
}
.archive .post .post-meta,
.search-results .post .post-meta {
	display:none;
}
.post, .search .page {
	margin:0 0 20px;
}
